.js-carousel-news.news-list
  .news-list__item(data-aos="fade-up")
    //- (date, datetime, image, title, waveNumber, className)
    +cardArticle(
      "01.08.19",
      "2019-08-01",
      "article_image_4.jpg",
      "«Лига Блогеров» открывает новые школы по всей России",
      "1",
      ""
    )
  .news-list__item(data-aos="fade-up")
    //- (date, datetime, image, title, waveNumber, className)
    +cardArticle(
      "05.08.19",
      "2019-08-05",
      "article_image_1.jpg",
      "Сеть школ «Лига Блогеров» расширяется!",
      "2",
      ""
    )
  .news-list__item(data-aos="fade-up")
    //- (date, datetime, image, title, waveNumber, className)
    +cardArticle(
      "07.08.19",
      "2019-08-07",
      "article_image_2.jpg",
      "«Лига Блогеров» поздравляет Вас с днем знаний!",
      "3",
      ""
    )
